Bug 1613333 - Couldn't find EmsFolder with 'id'
Summary: Couldn't find EmsFolder with 'id'
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.9.3
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.9.5
Assignee: Martin Hradil
QA Contact: Tasos Papaioannou
URL:
Whiteboard:
Depends On: 1610353
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-08-07 12:17 UTC by Satoe Imaishi
Modified: 2018-11-05 13:59 UTC (History)
8 users (show)

Fixed In Version: 5.9.5.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1610353
Environment:
5.9.3.4
Last Closed: 2018-11-05 13:58:27 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3466 None None None 2018-11-05 13:59:13 UTC

Comment 3 CFME Bot 2018-10-05 15:52:48 UTC
New commits detected on ManageIQ/manageiq-ui-classic/gaprindashvili:

https://github.com/ManageIQ/manageiq-ui-classic/commit/f4a50ee40f93ccd35ab185369b9a8ef8980153c7
commit f4a50ee40f93ccd35ab185369b9a8ef8980153c7
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Tue Jan 16 03:37:24 2018 -0500
Commit:     Milan Zázrivec <mzazrivec@redhat.com>
CommitDate: Tue Jan 16 03:37:24 2018 -0500

    Merge pull request #3243 from ZitaNemeckova/sting_as_id

    Fix ids in widgets

    (cherry picked from commit 494a5ce84a46add05097a138ce5de078fcf1832c)

    https://bugzilla.redhat.com/show_bug.cgi?id=1613333

 app/assets/javascripts/components/widget-chart.js | 6 +-
 app/assets/javascripts/components/widget-menu.js | 6 +-
 app/assets/javascripts/components/widget-report.js | 6 +-
 app/assets/javascripts/components/widget-rss.js | 6 +-
 app/views/dashboard/_widget.html.haml | 8 +-
 5 files changed, 16 insertions(+), 16 deletions(-)


https://github.com/ManageIQ/manageiq-ui-classic/commit/a494b3d4c798dd6247323aeb02efcae9311348da
commit a494b3d4c798dd6247323aeb02efcae9311348da
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Thu Aug  2 04:51:30 2018 -0400
Commit:     Milan Zázrivec <mzazrivec@redhat.com>
CommitDate: Thu Aug  2 04:51:30 2018 -0400

    Merge pull request #4397 from himdel/raw-stdout-id

    ansible-raw-stdout: parse task id as string, not number
    (cherry picked from commit fa447eada75226eb7f076f1ce3868b019b86a819)

    https://bugzilla.redhat.com/show_bug.cgi?id=1613333

 app/assets/javascripts/components/ansible-raw-stdout.js | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)


https://github.com/ManageIQ/manageiq-ui-classic/commit/bd54efaf0231442e8fab1073d3a0e3ad8b612099
commit bd54efaf0231442e8fab1073d3a0e3ad8b612099
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Thu Aug  2 11:26:36 2018 -0400
Commit:     Milan Zázrivec <mzazrivec@redhat.com>
CommitDate: Thu Aug  2 11:26:36 2018 -0400

    Merge pull request #4399 from himdel/fix-parent-id

    Fix parent_id being a number, not string in JS

    (cherry picked from commit f6c97ab3485840ea13c55be8aec645a50f19c1e6)

    https://bugzilla.redhat.com/show_bug.cgi?id=1613333

 app/controllers/application_controller.rb | 2 +-
 app/controllers/application_controller/report_data_additional_options.rb | 2 +-
 app/controllers/infra_networking_controller.rb | 2 +-
 app/controllers/vm_common.rb | 6 +-
 spec/controllers/host_controller_spec.rb | 4 +-
 spec/controllers/service_controller_spec.rb | 4 +-
 spec/controllers/storage_controller_spec.rb | 4 +-
 7 files changed, 13 insertions(+), 11 deletions(-)

Comment 5 Tasos Papaioannou 2018-10-10 19:03:59 UTC
Verified on 5.9.5.1.

Comment 7 errata-xmlrpc 2018-11-05 13:58:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3466


Note You need to log in before you can comment on or make changes to this bug.